all_kernel:
	make -C kernel platform=$(platform) all

all_compiledb_kernel:
	bear --output kernel/compile_commands.json -- make -C kernel platform=$(platform) all

clean_kernel:
	make -C kernel platform=$(platform) clean

format_kernel:
	make -C kernel platform=$(platform) format

.PHONY: all_kernel clean_kernel format_kernel
